<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?> 
<toc label="Console Estatístico" topic="concepts/Overview.htm">
	<topic label="Visão Geral" href="concepts/Overview.htm"/>

	<topic label="Monitorando Contadores de Desempenho">
		<topic label="Criando um Agente de Monitoração de Desempenho" href="MonitoringPerformanceCounters/creatingagent.htm" />
		<topic label="Observando Dados na Visualização Dados Estatísticos" href="MonitoringPerformanceCounters/observingdata.htm" />
            </topic>

<topic label="Monitorando e Analisando Contadores de Desempenho">
		<topic label="Segundo Plano" href="MonitoringandAnalyzingPerformanceCounters/cstatcon.htm" />
		            
		<topic label="Criando um Arquivo do StatCon para um Rastreio de Desempenho" href="tasks/tperfmon_new.htm" />
		<topic label="Criando um Rastreio de Desempenho" href="tasks/tperftrace.htm" />
		<topic label="Configurando Objetos de Desempenho" href="tasks/tconfigureperfobj.htm"/>
		<topic label="Iniciando e Parando um Rastreio" href="tasks/tstartstoptrace.htm"/>
		<topic label="Visualizando um Modelo Estatístico" href="tasks/tdisplaystat.htm"/>
		
		</topic>
	<topic label="Referência">
		<topic label="Gráficos e Tabelas do Console Estatístico" href="ref/rstatcon.htm"/>
	</topic>	
</toc>
